table.cart {
margin:1em 0;
width:100%;
font-size: .9em;
border: 1px solid #ccc;
border-collapse: collapse;
}

table.cart thead tr {
border-bottom:1px solid #ccc;
}

table.cart tr {
padding:4px 0;
}

table.cart th {
padding:4px;
text-align:left;
font-weight:bold;
background:#f2f2f2 url(http://shop.juliasweeney.com/images/header-back.gif) bottom left repeat-x;
}

table.cart td {
padding:4px;
vertical-align: middle;
border-bottom: 1px solid #ccc;
}

table.cart th.price, table.cart td.price {
text-align:right;
}

table.cart td.qty input {
width: 2em;
}

.addressblock {
clear:both;
border:1px solid #ddd;
margin:1em 0 0 0;
}

.addressblock h3 {
padding:2px;
padding-left:5px;
font-size:.9em;
margin:0 0 1em 0;
border-bottom:1px solid #ddd;
background:#fff url(http://shop.juliasweeney.com/images/header-back.gif) bottom left repeat-x;
}

.addresscol {
width:335px;
margin-right:10px;
}

.addresscol div {
border-bottom: 1px solid #f7f7f7;
padding-left:4px;
margin: 4px 0;
padding-bottom:3px;
}

.addresscol div label {
float:left;
width:100px;
margin-left:3px;
}

label {
font-weight:bold;
}

.addresscol div input {
width: 15em;
}

.addresscol div label.normal, .addresscol div input.normal {
float:none;
width:auto;
}


#payinfo {
padding-left:6px;
}

#payinfo dl dd {
float:left;
display:inline;
margin: 0 10px 0 0;
}

#shipping {
display:hidden;
}

#working {
display:hidden;
}

#error {
text-align:center;
width:50%;
clear:both;
margin:auto;
}

.error-field {
margin-bottom:2px;
padding:2px;
padding-top:4px;
background:#fffbe5;
border:1px solid #fed600;
color:#b30905;
}